## Bsoft program

# bpartmulti

### Usage: bpartmulti [options] input.star [input.star]

Selection and analysis of single particles from multiple parameter files.
Selects particles based on correlation coefficient values returning the number of the input file with the best value.

### Actions:

-reconstructions | Operate on reconstruction parameters rather than micrographs.
-all | Reset selection to all particles before other selections (default not).
-setasu D3 | Set the views to the asymmetric unit.
-select var | Select based on: fom (FOM), err (error between first 2),
| rmsd (RMSD between first 2) or var (variance).
-merge | Merge multiple files, keeping selected particle parameters.
-divide 3 | Divide the project into a number of subsets of fields.
-Compare | Compare selections.
-Statistics | Do selection statistics.

### Parameters:

-verbose 7 | Verbosity of output.
-symmetry D6 | Symmetry: Point group identifier.
-fom 0.2,2,1 | FOM cutoff, index and flag to weigh with defocus (default 0,0,0).
-Origin 1.2 | Origin deviation to accept (default 10 pixels).
-View 13.5 | View deviation to accept (default 180 degrees).
-Angle 5.8 | Rotation angle deviation to accept (default 180 degrees).
-Magnification 0.03 | Magnification deviation to accept (default 2).

### Input:

-template input.star | Template parameter file to merge in data blocks from other input files.

### Output:

-output file.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)